> ## Documentation Index
> Fetch the complete documentation index at: https://docs.niobi.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Payment Links

> This endpoint allows you to access a list of all the payment links created under your Niobi account.



## OpenAPI

````yaml get /api/payment-link-api/list
openapi: 3.0.0
info:
  title: Niobi Application API
  description: Niobi List API
  version: 1.0.0
servers:
  - url: https://sandbox.users.niobi.co
    description: Live API Server
security: []
tags:
  - name: Niobi
    description: API Endpoints of Niobi
paths:
  /api/payment-link-api/list:
    get:
      tags:
        - payment-link
      summary: Get Payment Links
      description: >-
        This endpoint allows you to access a list of all the payment links
        created under your Niobi account.
      operationId: paymentLinkList
      responses:
        '200':
          description: Ok.
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: 'true'
                  message:
                    type: string
                    example: Payment link list fetched successfully.
                  data:
                    type: array
                    items:
                      type: string
                type: object
        '404':
          description: User not found
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  message:
                    type: string
                    example: User not found
                type: object
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                properties:
                  success:
                    type: boolean
                    example: 'false'
                  message:
                    type: string
                    example: message
                type: object

````